/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,720.00pt,15.00pt,0.00pt);
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,357.75pt,13.50pt,0.00pt);
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 111.75pt;
	width           : 719.25pt;
	height          : 482.25pt;
	}
span#e24            { /* images/album12345001014.... */
	background      : transparent url(images/album12345001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             :  90.75pt;
	width           : 265.50pt;
	height          : 264.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #006666;
	position        : absolute;
	left            :  90.00pt;
	top             : 594.75pt;
	width           : 719.25pt;
	height          :  59.25pt;
	}
div#e22             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006666;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 719.25pt;
	height          :  30.75pt;
	}
span#e21            { /* images/album12345001013.... */
	background      : transparent url(images/album12345001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 720.00pt;
	height          :  15.00pt;
	}
span#e20            { /* images/album12345001012.... */
	border          :   0.00pt none #33ccff;
	background      : transparent url(images/album12345001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 320.25pt;
	width           : 313.50pt;
	height          :  90.00pt;
	}
span#e19            { /* images/album12345001011.... */
	background      : transparent url(images/album12345001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 325.50pt;
	width           : 301.50pt;
	height          :  40.50pt;
	}
span#e18            { /* images/album12345001010.... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/album12345001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 406.50pt;
	width           : 313.50pt;
	height          :  90.00pt;
	}
span#e17            { /* images/album12345001009.... */
	background      : transparent url(images/album12345001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 411.75pt;
	width           : 301.50pt;
	height          :  40.50pt;
	}
span#e16            { /* images/album12345001008.... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/album12345001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 492.75pt;
	width           : 313.50pt;
	height          :  90.00pt;
	}
span#e15            { /* images/album12345001007.... */
	background      : transparent url(images/album12345001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 498.00pt;
	width           : 301.50pt;
	height          :  40.50pt;
	}
div#e14             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006666;
	position        : absolute;
	left            : 432.00pt;
	top             : 285.75pt;
	width           : 357.00pt;
	height          :  26.25pt;
	}
span#e13            { /* images/album12345001006.... */
	background      : transparent url(images/album12345001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             : 285.75pt;
	width           : 357.75pt;
	height          :  13.50pt;
	}
span#e12            { /* images/album12345001005.... */
	clip            : rect(0.00pt,12.75pt,12.75pt,0.00pt);
	background      : transparent url(images/album12345001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 335.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
span#e11            { /* images/album12345001004.... */
	clip            : rect(0.00pt,12.75pt,12.75pt,0.00pt);
	background      : transparent url(images/album12345001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 422.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
span#e10            { /* images/album12345001003.... */
	clip            : rect(0.00pt,12.75pt,12.75pt,0.00pt);
	background      : transparent url(images/album12345001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 507.00pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
span#e9             { /* images/album12345001002.... */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(images/album12345001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             : 291.75pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
h5#e8               { /* About Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 330.75pt;
	width           : 255.00pt;
	height          :  20.25pt;
	}
h5#e7               { /* Departments */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 417.75pt;
	width           : 255.00pt;
	height          :  18.75pt;
	}
h5#e6               { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 502.50pt;
	width           : 255.00pt;
	height          :  18.75pt;
	}
h5#e5               { /* Meet Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 471.75pt;
	top             : 286.50pt;
	width           : 255.00pt;
	height          :  22.50pt;
	}
h4#e4               { /* Welcome */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 325.50pt;
	width           : 357.75pt;
	height          :  33.75pt;
	}
h6#e3               { /* Copyright notice: Oceani... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 611.25pt;
	width           : 474.00pt;
	height          :  11.25pt;
	}
span#e2             { /* images/album12345001001.... */
	background      : transparent url(images/album12345001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 120.00pt;
	width           : 259.50pt;
	height          : 154.50pt;
	}
div#e1              { /* <DIV>&nbsp;   \<P class=... */
	position        : absolute;
	left            : 432.75pt;
	top             : 363.75pt;
	width           : 354.75pt;
	height          : 216.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
